Subject: Re: bug#1988: Making the license statement visible in the Emacs Manual

From: Jesse W <[email-masked]>
Date: Wed, 28 Jan 2009 16:25:37 -0800

On Jan 28, 2009, at 3:38 PM, Karl Berry wrote:
> I can imagine either:
>
> 1) adding @insertcopying to the Top node, which is simple but adds ~20
>    lines of text (the full copying notice), or
>
> 2) adding just a sentence saying to look at the source for the precise
>    conditions, something like this:
>
>      This manual is released under the GNU Free Documentation License.
>      For the full copying conditions, please view the full source for
>      this formatted file (e.g., @code{g*} in Info, View Source in 
> HTML).
>
> Do any of you have a preference for which way to go?
Simply adding @insertcopying seems best to me, but any of the 
alternatives are fine.  If it would help, I'd be happy to make patches 
for the various manuals.

Jesse Weinstein